Subject: RE: openssh 3.4p1-4. Error starting sshd service,
From: "Ralph Staudigl" <[email-masked]>
To: <[email-masked]>
Cc: "'Jochen Wiedmann'" <[email-masked]>
Date: Thu, 12 Sep 2002 10:27:28 +0200

Hmmm

I wonder why I have no problems with 700 in /var/empty
any idea ?

-----------------------------------------------------------------------
Ralph Staudigl                    | E-Mail: [email-masked]
Vienna University Computer Center | Voice: +43-1-4277-14224
Universitaetsstrasse 7            | Fax:   +43-1-4277-9140
A-1010 Vienna		          | Austria (Europe)

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Jochen Wiedmann
> Sent: Tuesday, September 10, 2002 9:10 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: openssh 3.4p1-4. Error starting sshd service,
> 
> 
> 
> Just a note: The problem was fixed when I changed
> the permissions of /var/empty from 700 to 755.
> Additionally I had to restart the sshd.
> 
> In other words, the correct settings for /var/empty
> seem to be:
> 
>     chmod 755 /var/empty
>     chown SYSTEM.SYSTEM /var/empty
> 
> 
> Regards,
> 
> Jochen
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/